Subject: South America Lead
From: "Ravi Parkash . Gupta" <[email-masked]>
To: akhil k <[email-masked]>
Cc: ashish dabral <[email-masked]>
Date: Thu, 4 Jun 2015 12:39:04 +0530 (IST)

Hello sir, 
South America Lead 

Visitor 

12:26:59 
Land in columbia 8th of july wanting to do medellin and cartegena 
Me 

12:27:11 

Welcome to SouthAmerica.travel ! 
Visitor 

12:27:30 
Must be in lima by 17th of july 
Me 

12:27:59 

May I know please know your first and last name? 
Visitor 

12:28:33 
Anne Dempsey 
Me 

12:28:50 

Thank you. 
12:29:05 

I would be happy to help you find a best deal. I would just need to work on that and get back to you. Is there a phone number and email address where our travel consultant can reach you? 
Visitor 

12:29:40 
[email-masked] only available via email 
12:28:07 
Visitor's email address automatically set to [email-masked] Clear 
Visitor 

12:29:45 
Thanks 
Me 

12:30:05 

Thank you for information. 
12:30:45 

I need some additional information in order to assist you smoothly. 
12:30:56 

May I know how many people are traveling with you? 

-- 

Thanks and Regards 

Ravi Prakash Gupta